import request from '@/utils/request'
import { parseStrEmpty } from "@/utils/ruoyi";

// 查询用户列表
export function listProject(query) {
  return request({
    url: '/api/project/list',
    method: 'get',
    params: query
  })
}
